/* fix for incorrect padding of the iframe */

img#__gadget_j-app-modal-parent {
    position: absolute;
    bottom: 0px;
}


/* Translation handling
   Use like this:
   <span lang="en">English text </span>
   <span lang="de">Deutscher Text</span>
   <span lang="fr">Texte français</span>
*/

body [lang] {
    display: none;
}


/*   Supported languages: */

body:lang(en) [lang="en"],
body:lang(nl) [lang="nl"],
body:lang(fr) [lang="fr"] {
    display: block;
}

body:lang(en) .section[lang="en"],
body:lang(nl) .section[lang="nl"],
body:lang(fr) .section[lang="fr"] {
    display: table;
}


/* Unsupported languages default to (show) english,
   Those are all the selectable languages in jive.*/

body:lang(es) [lang="en"],
body:lang(cs) [lang="en"],
body:lang(da) [lang="en"],
body:lang(de) [lang="en"],
body:lang(fi) [lang="en"],
body:lang(hu) [lang="en"],
body:lang(it) [lang="en"],
body:lang(ja) [lang="en"],
body:lang(ko) [lang="en"],
body:lang(no) [lang="en"],
body:lang(pl) [lang="en"],
body:lang(pt) [lang="en"],
body:lang(ru) [lang="en"],
body:lang(sv) [lang="en"],
body:lang(zh) [lang="en"] {
    display: inline;
}


/* add your css here */

body {
    margin: 0;
    overflow: hidden;
/*    background: #EDEAEF*/
}

@font-face {
    font-family: 'proximuslight';
    src: url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.eot");
    /* IE9 Compat Modes */
    src: url("https://https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.eot?#iefix") format("embedded-opentype"), url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.woff") format("woff"), url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.ttf") format("truetype"), url("https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proximuslight.svg#proximuslight") format("svg");
    /* Legacy iOS */
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'proximuslight', Verdana, sans-serif;
    color: #283451;
}

@font-face {
    font-family: 'proxicon';
    src: url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.eot');
    src: url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.eot?ewgor6#iefix') format('embedded-opentype'), url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.ttf?ewgor6') format('truetype'), url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.woff?ewgor6') format('woff'), url('https://wapcusto.proximus.com/dist/assets/toolkit/fonts/proxicons/fonts/proxicon.svg?ewgor6#proxicon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class*=" proxicon-"],
[class^="proxicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'proxicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/*.proxicon-Innovation:before {
    content: "\e919";
}*/

.proxicon-Easy:before {
    content: "\e638";
}

.proxicon-Stayinformed:before {
    content: "\e016";
}

.proxicon-Collaboration:before {
    content: "\e917";
}

.proxicon-Arrow:before {
    content: "\e08f";
}
.proxicon-Circle-Remove:before{
     content: "\e07d";
}

.proxicon-Close:before {
    content: "\e929";
}

.proxicon-Frequently-questions:before {
    content: "\e602";
}

.proxicon-WAP:before {
    content: "\e92c";
}

.proxicon-WAP_Eyes:before {
    content: "\e92e";
}

.proxicon-Badge:before {
    content: "\e92d";
}

#tabs-container {
    display: block;
    /*    //height: 160px;*/
    width: 100%;
    position: absolute;
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 0px;
}

.tabs-container__title {
    color: #FFFFFF;
    font-family: "Proximus-Regular", Verdana, sans-serif;
    font-weight: bold;
    font-size: 35px;
}

.tabs-container__subtitle {
    color: #f39000;
    font-size: 18px;
}

#intro {
    color: #06aae5;
    font-size: 34px;
    font-weight: 400;
    padding: 10px 10px 10px 30px;
    margin: 0;
}

h3 {
    color: #fff;
    /*#5c2d91;*/
    font-size: 22px;
    font-weight: 100;
    margin: 0;
}

h3[lang="en"],
h3[lang="nl"] {
    padding: 2vw 10px 10px 30px;
}

h3[lang="fr"] {
    padding: 2vw 10px 10px 30px;
}

#services-box {
    z-index: 3000;
    width: 250px;
    display: block;
    position: absolute;
    right: 25px;
    top: 25px;
    background-color: #fff;
    webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.54);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.54);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.54);
}

#services-box a {
    display: block;
    color: #777;
    font-size: 14px;
    font-weight: 400;
    padding: 10px;
    text-decoration: none;
    margin: 0 10px;
    border-bottom: 1px solid #fff;
    line-height: 14px;
}

video {

    max-height: 160px;
    vertical-align: top;
}

#services-box a i {
    color: #E24301;
    margin-right: 10px;
    font-size: 14px;
    width: 15px;
    text-align: center;
}

#services-box a:hover {
    color: #E24301;
}

#services-box a:last-child {
    border-bottom: none
}

.section {
    clear: both;
    padding: 0px;
    margin: 0px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
    width: 100%;
}

.col {
    display: table-cell;
    position: relative;
    /* float: left; */
    text-align: center;
    vertical-align: top;
    transition: all 0.3s ease;
    padding: 0;
    width: 25%;
    height: 40px;
    text-decoration: none;
    t vertical-align: middle;
    box-sizing: border-box;
    border-right: 1px solid white;
}

.col:last-child {
    width: 25%;
    margin-right: 0;
    border-right: none;
}

@media only screen and (max-width: 640px) {
    .col {
        border-right: none;
    }
}

.one {
    background: #5c2d91;
}

.two {
    background: #5c2d91;
}

.three {
    background: #5c2d91;
}

.four {
    background: #5c2d91;
}

.section:hover > .col {}

.section:hover > .col:hover {
    background: #00bbed;
    cursor: pointer;
    -ms-transform: translate(0, -5px);
    /* IE 9 */
    -webkit-transform: translate(0, -5px);
    /* Safari */
    transform: translate(0, -5px);
}

.col:first-child {
    margin-left: 0;
}

.col h5 {
    font-weight: 200;
    font-size: 15px;
    color: #ffffff;
    margin-top: 0px;
    text-align: left;
    line-height: 18px;
    margin: 0;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.col i {
    color: #ffffff;
    font-size: 35px;
    display: table-cell;
    width: 60px;
    line-height: 60px;
    text-align: left;
    padding: 0 15px;
}

#change-avatar a:hover {
    color: #E24301;
}

.two-cols:last-child {
    margin-right: 0;
}

.hero-banner {
    background-color: #552a84;
}


/*  GO FULL WIDTH BELOW 640 PIXELS (mobile breakpoint) */

@media only screen and (max-width: 640px) {
    .col {
        margin: 1px 0 0;
        width: 100% !important;
        padding: 0;
        display: table;
    }
    .col i {
        font-size: 30px;
        margin-top: 5px;
    }
    .col h5 {
        font-size: 14px;
    }
    .tabs-container__title {
        font-size: 20px;
    }
    .tabs-container__subtitle {
        font-size: 15px;
    }
    #tabs-container h3 {
        padding-top: 30px;
    }
}


/* Onboarding popup */

.onboarding-popup {
    width: 100%;
    height: auto;
    overflow: auto;
    position: relative;
    border-bottom: 10px solid #5c2d91;
    top: 0;
    left: 0;
    background-color: white;
    background-image: url(quest_illu.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-position-x: left;
    min-height: 280px;
     -webkit-animation:  bg-pos-surprise 15s infinite;
    -moz-animation:  bg-pos-surprise 15s infinite ;
    animation:  bg-pos-surprise 15s infinite ;
}

/*  create some space on home page to enforce popup feel*/
.prx-body-home .onboarding-popup{
     margin-top: 35px;
    
}

@media only screen and (max-width: 640px) {
    .onboarding-popup {
        background-image: none !important;
        min-height: inherit;
    }
}

.onboarding-popup .top-section {
    float: left;
    width: 100%;
    padding: 0px 0px;
}

.onboarding-popup .bottom-section {
    padding: 10px 80px 30px 30px;
    display: block;
    clear: both;
}

@media only screen and (max-width: 640px) {
    .onboarding-popup .bottom-section {
        padding: 0px 0px 0px 60px;
    }
}

.onboarding-popup .aside-illustration {
    float: left;
    width: 30%;
    position: relative;
    bottom: 0px;
    left: 0px;
}

@media only screen and (max-width: 640px) {
    .onboarding-popup .aside-illustration {
        display: none;
    }
}

.onboarding-popup .quest-content {
    /*margin-left:30%;*/
    width: 70%;
    float: right;
}

@media only screen and (max-width: 640px) {
    .onboarding-popup .quest-content {
        margin-left: 0%;
        width: 100%;
    }
}

.onboarding-popup .diggie-cu {
    /*margin-top: 60px;
    margin-left: 7px;
	*/
}

.onboarding-popup .wappy {
    /*background-image: url("wappy.png");*/
    background-size: 100px 100px;
    width: 100px;
    height: 100px;
    margin: 20px 20px 0;
    float: left;
}

@media only screen and (min-width: 640px) {
    .onboarding-popup .wappy {
        display: none;
    }
}

.onboarding-popup h2 {
    color: #5c2d91;
    margin-top: 60px;
    margin-left: 140px;
    margin-bottom: 0;
}

@media only screen and (min-width: 640px) {
    .onboarding-popup h2 {
        margin-left: 30px;
    }
    .onboarding-popup .middle-section-left {
        float: left;
        padding-top: 10px;
        width: 60%;
    }
}

.onboarding-popup .middle-section-left {
    float: left;
    padding-top: 10px;
}

.onboarding-popup .middle-section-right {
    float: right;
    width: 30%;
    padding: 30px 30px 55px;
    border-left: 1px solid #ccc;
}

.onboarding-popup .wappy-says {
    margin: 10px 30px;
    color: #aaa;
}

.onboarding-popup .middle-section-left i.proxicon-Innovation {
    color: #04aeee;
    font-size: 40px;
    float: left;
    margin: 0 10px 0 30px;
}

.onboarding-popup .middle-section-left h5 {
    color: #04aeee;
    font-size: 20px;
    margin: 0 20px 0 30px;
    /*0 20px 0 80px;*/
    text-decoration: none;
}

.onboarding-popup .middle-section-right p {
    margin: 5px 0;
    font-size: 20px
}

.onboarding-popup .middle-section-right p.first {
    font-size: 14px;
}

.onboarding-popup .middle-section-right a {
    text-decoration: none;
    margin-top: 9px;
    /* display: block; */
    float: left;
    clear: both;
    width: 100%;
}

.onboarding-popup #quest-cta {
    padding: 25px 30px;
}

.onboarding-popup .proximus-button {
    /* display:block; */
    background: #5c2d91;
    color: white;
    padding: 10px 40px 10px 10px;
    margin-right: 10px;
    float: left;
    border-radius: 0 0 20px 0;
    position: relative;
    text-decoration: none;
     -webkit-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
}
.onboarding-popup .proximus-button:hover,
.onboarding-popup .proximus-button:focus{
    background-color:#00bcee;
     -webkit-transition: background-color 300ms ease-out;
    transition: background-color 300ms ease-out;
    
}

@media only screen and (max-width: 640px) {
    .onboarding-popup #quest-cta .proximus-button {
        margin-top: 0;
        margin-left: 0;
        margin-right: 10px;
    }
    .onboarding-popup #quest-cta {
        padding: 0;
        padding: 15px 0px 0px 60px;
    }
}

.onboarding-popup .proximus-link {
    color: #000;
    margin: 10px 0px;
    float: none;
    text-decoration: none;
}

.onboarding-popup . .proximus-link {
    margin: 0px 80px 20px 0px;
    padding: 0 0;
    float: left;
}

.onboarding-popup .proximus-link i,
.onboarding-popup .proximus-button i {
    position: relative;
    top: 2px;
}

.onboarding-popup .proximus-button i {
    margin: 0 10px 0 0px;
    /* float: right; */
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 8px;
}

.onboarding-popup .proximus-link i {
    color: #5c2d91;
}

.proximus-close {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 22px;
    text-decoration: none;
    color: #5c2d91;
}
.proximus-close:hover,
.proximus-close:focus {
     color: #00bcee;
    cursor: pointer;
}

.onboarding-popup .skip-section {
    display: none;
}


/*  GO FULL WIDTH BELOW 640 PIXELS (mobile breakpoint) */

@media only screen and (max-width: 640px) {
    
    .proximus-close {
   display: none;
}
    
    
    .onboarding-popup {
        margin-top: 0;
    }
    .onboarding-popup .top-section,
    .onboarding-popup .middle-section-left,
    .onboarding-popup .middle-section-right,
    .onboarding-popup . {
        width: 100%;
        float: left;
        clear: both;
        padding-left: 0;
        padding-right: 0;
        border: none;
    }
    .onboarding-popup .wappy {
        background-image: url(wappy.png);
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        margin: 20px 10px 0 0;
        float: left;
    }
    .onboarding-popup h2 {
        margin-top: 20px;
        margin-left: 60px;
        font-size: 22px;
    }
    .onboarding-popup .middle-section-right {
        padding: 10px 0;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }
    .onboarding-popup .middle-section-left h5 {
        font-size: 16px;
        margin-left: 60px;
        margin-right: 0;
    }
    .onboarding-popup . .proximus-link {
        margin: 10px 0px 20px;
    }
    .onboarding-popup .middle-section-left i.proxicon-Innovation {
        margin: 0 0 -5px;
    }
    .onboarding-popup .wappy-says {
        margin: 10px 0;
    }
    .onboarding-popup .proximus-button {
        margin: 20px 0 20px 60px;
        /* max-width: 80px; */
    }
    .onboarding-popup .skip-section {
        background: none;
        width: 100%;
        display: block;
        overflow: auto;
    }
    .onboarding-popup .skip-section .proximus-button {
        background: white;
        border: 1px solid #beabd3;
        color: #000;
        font-size: 14px;
        float: right;
        margin: 10px;
        padding: 10px 20px;
        font-weight: bold;
        position: static;
    }
    #config_video {
        display: none;
    }
    #tabs-container {
        position: relative;
        padding-bottom: 20px;
    }
}




/*  ANIMATIONS */

@-webkit-keyframes bg-zoom {
    0% {
        background-size: 100%;
    }
    100% {
        background-size: 104%;
    }
}

@-moz-keyframes bg-zoom {
    0% {
        background-size: 100%;
    }
    100% {
        background-size: 104%;
    }
}

@keyframes bg-zoom {
    0% {
        background-size: 100%;
    }
    100% {
        background-size: 104%;
    }
}



@-webkit-keyframes bg-pos-surprise {
    0% {
        background-position-x: 0%;
    }
    98% {
         background-position-x: 0%;
    }
    99% {
         background-position-x: 2%;
    }
    100% {
         background-position-x: 0%;
    }
}

@-moz-keyframes bg-zoom {
    0% {
         background-position-x: 0%;
    }
    98% {
         background-position-x: 0%;
    }
    99% {
         background-position-x: 2%;
    }
    100% {
         background-position-x: 0%;
    }
}

@keyframes bg-zoom {
    0% {
         background-position-x: 0%;
    }
    98% {
         background-position-x: 0%;
    }
     99% {
         background-position-x: 2%;
    }
    100% {
         background-position-x: 0%;
    }
}